import { api } from '@/services/api';
import { request } from '@umijs/max';
type Page={
    pageSize:number|string,
    pageNum:number|string
}

interface MiniAppListParams extends Page{
    appName?:string,//小程序名称
}
/** 获取当前的用户 GET /api/currentUser */
export async function miniAppList(params:MiniAppListParams) {
  return request(api+'/admin/wxAppConfig/list', {
    method: 'GET',
    params
  });
}